AOZ Studio Beta - Bug #458

Inspector sometimes displays variable names in wrong case.
08/26/2020 09:20 AM - Brian Flanagan

Status: Closed Start date: 08/26/2020
Priority: Low Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.9.4-r2

Description

Since variables are case-sensitive, this can be a problem.
See attached snapshot.

History

#1 - 09/10/2020 07:19 AM - Brian Flanagan

- Priority changed from Normal to Low

#2 - 06/14/2021 10:19 AM - Brian Flanagan

- Status changed from New to Closed

| was told that the new standard is that all AOZ variables will be case INsensitive, just like keywords.
(Abc = ABC = abc = aBc)

Closing this ticket, accordingly.
